/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 80:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:b2b-contact (INDEX:0) */
<style>
  .contact-form .form-control {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
  }
  .wholeSale-application-form input,.wholeSale-application-form textarea {
    padding: 20px 15px !important;
    border: 1px solid #b6b6b6 !important;
    border-radius: 5px;
  }
  .wholeSale-application-form textarea{
    height:120px !important;
  }
  .contact-form label {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
  }
  .wholeSale-application-form p {
    margin-bottom: 20px;
  }
  .wholeSale-application-form h2 {
    margin-bottom: 10px;
  }
  .contact-submit {
    margin-bottom: 0;
  }
  .receive-communications p label {
    font-size: 12px;
    font-weight: 400 !important;
    padding-left:10px;
  }
  .receive-communications-wrapper {
      background: #e9e9e8;
      max-width: 450px;
      padding: 20px;
  }
  .contact-form .shop-button {
    background-color: #723205 !important;
    color: #fff !important;
    border: none !important;
    padding: 15px 30px !important;
    cursor: pointer !important;
    border-radius: 5px !important;
    font-size: 16px !important;
    margin-left: 22px !important;
    font-weight: 400 !important;
  }
  .wholeSale-application-form {
    max-width: 900px;
    margin: auto;
    background: #fff;
    padding: 40px;
    border: 1px solid #e9e9e9;
  }
  .receive-communications p {
    display: flex;
    align-items: flex-start;
  }
  .business-filed {
    column-count: 2;
  }
  .contact-form .shop-button:hover {
    background-color: #960c91;
  }
</style>
/* END_SECTION:b2b-contact */